<html>
<head>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
    
    <div class="login-area">
    <div class="color">   
    <div class="parent">
    <font class="center" color="white">ユーザ名さん</font>
    <font class="right" color="btn btn-danger">ログアウト</font>
    </div>
    </div>
    
    
    <h1 class="title">ユーザ一覧</h1>
    
    <div class="login-area">
        <div>新規登録</div>
    
        <div class="login-area">
          <div class="form-group row">
    <label for="loginId" class="col-sm-3 col-form-label">ログインID</label>
    <div class="col-sm-9">
      <input type="text" class="form-control" id="loginId">
    </div>
  </div>

        <div class="form-group row">
    <label for="user" class="col-sm-3 col-form-label">ユーザ名</label>
    <div class="col-sm-9">
      <input type="text" class="form-control" id="user">
    </div>
  </div>
        
            
        
            <div class="button-wrapper">
                 <button type="button" class="btn btn-light">検索
                </button>
            </div>
            
        <HR>    
            
            
  <table class="table table-striped">
  <thead class="thead-dark">
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">0001</th>
      <td>山崎方正</td>
      <td>1989年04月26日</td>
      <td><input type="button" value="詳細" class="btn btn-primary">
          <input type="button" value="更新" class="btn btn-success">
          <input type="button" value="削除" class="btn btn-danger">
        </td>
    </tr>
    <tr>
      <th scope="row">0002</th>
      <td>松本人志</td>
      <td>1980年10月10日</td>
      <td><input type="button" value="詳細" class="btn btn-primary">
          <input type="button" value="更新" class="btn btn-success">
          <input type="button" value="削除" class="btn btn-danger">
        </td>
    </tr>
    <tr>
      <th scope="row">0003</th>
      <td>浜田雅功</td>
      <td>1980年03月06日</td>
      <td><input type="button" value="詳細" class="btn btn-primary">
          <input type="button" value="更新" class="btn btn-success">
          <input type="button" value="削除" class="btn btn-danger">
        </td>
    </tr>
  </tbody>
</table>
        
            </HR>
            </div>
    　　　　　　　</div>
             </div>
      </body>
</html>